/*     751855 : 스크롤 블록/셀 슬라이드 js      */
.empty__751855__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__751855__ p{font-size:17px;font-weight:bold}
.empty__751855__ dl{margin:0;text-align:left;color:#333}
.empty__751855__ dt{margin-bottom:5px;font-size:14px}
.empty__751855__ dd{margin:0;font-size:13px}


/*     1462165 : 타이틀 텍스트      */
.shgroup .sub_top_bg img {height: 150px !important;}

.title__1462165__ {font-size:0}
.title__1462165__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1462165__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1462165__.style_top p {padding-top:10px}
.title__1462165__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1462165__.style_right p {padding-right:14px}
.title__1462165__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1462165__.style_bottom p {padding-bottom:12px}
.title__1462165__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1462165__.style_left p {padding-left:14px}
.title__1462165__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1462165__.style_circle1 p {padding-left:18px}
.title__1462165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1462165__.style_circle2 p {padding-left:18px}
.title__1462165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1462165__ p {padding-bottom:20px;font-size:45px}
	.title__1462165__.style_top p:before {width:45px}
	.title__1462165__.style_right p:before {height:45px}
	.title__1462165__.style_bottom p:before {width:45px}
	.title__1462165__.style_left p:before {height:45px}
}

/*     1462175 : 공백      */
.solid_line__1462175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1462175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462175__ {height:30px}
}

/*     1462185 : 장문 텍스트      */
.textarea__1462185__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1462185__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1462185__ p {font-size:24px}
}

/*     752105 : 이미지      */
.img__752105__ {max-width:100%}
.img__752105__ * {box-sizing:border-box}
.img__752105__ a {display:block;vertical-align:top}
.img__752105__ img {width:px;vertical-align:top}

/*     1462335 : 실선      */
.solid_line__1462335__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1462335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1462335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1462335__ {height:120px}
}

/*     1462225 : 타이틀 텍스트      */
.title__1462225__ {font-size:0}
.title__1462225__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.5em;
}
.title__1462225__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:;font-size:0;}

.title__1462225__.style_top p {padding-top:10px}
.title__1462225__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1462225__.style_right p {padding-right:14px}
.title__1462225__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1462225__.style_bottom p {padding-bottom:12px}
.title__1462225__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1462225__.style_left p {padding-left:14px}
.title__1462225__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1462225__.style_circle1 p {padding-left:18px}
.title__1462225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1462225__.style_circle2 p {padding-left:18px}
.title__1462225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid ;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1462225__ p {font-size:45px}
	.title__1462225__.style_top p:before {width:45px}
	.title__1462225__.style_right p:before {height:45px}
	.title__1462225__.style_bottom p:before {width:45px}
	.title__1462225__.style_left p:before {height:45px}
}

/*     1462235 : 타이틀 텍스트      */
.title__1462235__ {font-size:0}
.title__1462235__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1462235__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1462235__.style_top p {padding-top:10px}
.title__1462235__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1462235__.style_right p {padding-right:14px}
.title__1462235__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1462235__.style_bottom p {padding-bottom:12px}
.title__1462235__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1462235__.style_left p {padding-left:14px}
.title__1462235__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1462235__.style_circle1 p {padding-left:18px}
.title__1462235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1462235__.style_circle2 p {padding-left:18px}
.title__1462235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1462235__ p {padding-bottom:20px;font-size:45px}
	.title__1462235__.style_top p:before {width:45px}
	.title__1462235__.style_right p:before {height:45px}
	.title__1462235__.style_bottom p:before {width:45px}
	.title__1462235__.style_left p:before {height:45px}
}

/*     1462245 : 공백      */
.solid_line__1462245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1462245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462245__ {height:30px}
}

/*     751865 : 이미지      */
.img__751865__ {max-width:100%}
.img__751865__ * {box-sizing:border-box}
.img__751865__ a {display:block;vertical-align:top}
.img__751865__ img {width:px;vertical-align:top}

/*     1462255 : 장문 텍스트      */
.textarea__1462255__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1462255__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1462255__ p {font-size:22px}
}

/*     1462315 : 공백      */
.solid_line__1462315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1462315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462315__ {height:30px}
}

/*     1462265 : 항목 + 내용      */
.con__1462265__ {font-size:0;}
.con__1462265__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1462265__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1462265__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1462265__ dl {padding:14px;}
	.con__1462265__ dt {padding:6px 12px 6px 0;}
	.con__1462265__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1462265__ dl {padding:14px 25px;font-size:20px}
	.con__1462265__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1462265__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1462275 : 항목 + 내용      */
.con__1462275__ {font-size:0;}
.con__1462275__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1462275__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1462275__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1462275__ dl {padding:14px;}
	.con__1462275__ dt {padding:6px 12px 6px 0;}
	.con__1462275__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1462275__ dl {padding:14px 25px;font-size:20px}
	.con__1462275__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1462275__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1462345 : 실선      */
.solid_line__1462345__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1462345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1462345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1462345__ {height:120px}
}

/*     1462355 : 타이틀 텍스트      */
.title__1462355__ {font-size:0}
.title__1462355__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.5em;
}
.title__1462355__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:;font-size:0;}

.title__1462355__.style_top p {padding-top:10px}
.title__1462355__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1462355__.style_right p {padding-right:14px}
.title__1462355__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1462355__.style_bottom p {padding-bottom:12px}
.title__1462355__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1462355__.style_left p {padding-left:14px}
.title__1462355__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1462355__.style_circle1 p {padding-left:18px}
.title__1462355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1462355__.style_circle2 p {padding-left:18px}
.title__1462355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid ;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1462355__ p {font-size:45px}
	.title__1462355__.style_top p:before {width:45px}
	.title__1462355__.style_right p:before {height:45px}
	.title__1462355__.style_bottom p:before {width:45px}
	.title__1462355__.style_left p:before {height:45px}
}

/*     1462365 : 타이틀 텍스트      */
.title__1462365__ {font-size:0}
.title__1462365__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1462365__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1462365__.style_top p {padding-top:10px}
.title__1462365__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1462365__.style_right p {padding-right:14px}
.title__1462365__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1462365__.style_bottom p {padding-bottom:12px}
.title__1462365__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1462365__.style_left p {padding-left:14px}
.title__1462365__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1462365__.style_circle1 p {padding-left:18px}
.title__1462365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1462365__.style_circle2 p {padding-left:18px}
.title__1462365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1462365__ p {padding-bottom:20px;font-size:45px}
	.title__1462365__.style_top p:before {width:45px}
	.title__1462365__.style_right p:before {height:45px}
	.title__1462365__.style_bottom p:before {width:45px}
	.title__1462365__.style_left p:before {height:45px}
}

/*     1462375 : 공백      */
.solid_line__1462375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1462375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462375__ {height:30px}
}

/*     752075 : 이미지      */
.img__752075__ {max-width:100%}
.img__752075__ * {box-sizing:border-box}
.img__752075__ a {display:block;vertical-align:top}
.img__752075__ img {width:px;vertical-align:top}

/*     1462405 : 장문 텍스트      */
.textarea__1462405__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1462405__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1462405__ p {font-size:22px}
}

/*     1462415 : 공백      */
.solid_line__1462415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1462415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462415__ {height:30px}
}

/*     1462425 : 항목 + 내용      */
.con__1462425__ {font-size:0;}
.con__1462425__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1462425__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1462425__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1462425__ dl {padding:14px;}
	.con__1462425__ dt {padding:6px 12px 6px 0;}
	.con__1462425__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1462425__ dl {padding:14px 25px;font-size:20px}
	.con__1462425__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1462425__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1462435 : 항목 + 내용      */
.con__1462435__ {font-size:0;}
.con__1462435__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1462435__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1462435__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1462435__ dl {padding:14px;}
	.con__1462435__ dt {padding:6px 12px 6px 0;}
	.con__1462435__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1462435__ dl {padding:14px 25px;font-size:20px}
	.con__1462435__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1462435__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     752125 : 공백      */
.solid_line__752125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__752125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__752125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__752125__ {height:60px}
}

/*     1462445 : 블록 설정      */
.block_option__1462445__ {display:table;width:100%}
.block_option__1462445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1462445__ {display:table;width:100%;padding: 0 58px;}
	.row__1462445__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1462445__ {height:450px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1462445__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     1462455 : 타이틀 텍스트      */
.title__1462455__ {font-size:0}
.title__1462455__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.title__1462455__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1462455__.style_top p {padding-top:10px}
.title__1462455__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1462455__.style_right p {padding-right:14px}
.title__1462455__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1462455__.style_bottom p {padding-bottom:12px}
.title__1462455__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1462455__.style_left p {padding-left:14px}
.title__1462455__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1462455__.style_circle1 p {padding-left:18px}
.title__1462455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1462455__.style_circle2 p {padding-left:18px}
.title__1462455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1462455__ p {padding-bottom:20px;font-size:45px}
	.title__1462455__.style_top p:before {width:45px}
	.title__1462455__.style_right p:before {height:45px}
	.title__1462455__.style_bottom p:before {width:45px}
	.title__1462455__.style_left p:before {height:45px}
}

/*     1462465 : 공백      */
.solid_line__1462465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1462465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462465__ {height:30px}
}

/*     1462475 : 장문 텍스트      */
.textarea__1462475__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1462475__ p {font-size:20px}
}

/*     1462485 : 공백      */
.solid_line__1462485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1462485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462485__ {height:30px}
}

/*     1462495 : 버튼      */
.button__1462495__ {font-size:0}
.button__1462495__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #74c0fc;border-radius:100px;background:#74c0fc;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1462495__.style_line a {background:transparent;color:#74c0fc}

@media all and (min-width:1024px){
	.button__1462495__ a {font-size:15px}
}

/*     1485945 : 공백      */
.solid_line__1485945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1485945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1485945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1485945__ {height:60px}
}

/*     1485955 : 타이틀 텍스트      */
.title__1485955__ {font-size:0}
.title__1485955__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1485955__ p b {font-family: 'Pretendard-Bold';}
.title__1485955__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1485955__.style_top p {padding-top:10px}
.title__1485955__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1485955__.style_right p {padding-right:14px}
.title__1485955__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1485955__.style_bottom p {padding-bottom:12px}
.title__1485955__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1485955__.style_left p {padding-left:14px}
.title__1485955__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1485955__.style_circle1 p {padding-left:18px}
.title__1485955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1485955__.style_circle2 p {padding-left:18px}
.title__1485955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1485955__ p {padding-bottom:20px;font-size:45px}
	.title__1485955__.style_top p:before {width:45px}
	.title__1485955__.style_right p:before {height:45px}
	.title__1485955__.style_bottom p:before {width:45px}
	.title__1485955__.style_left p:before {height:45px}
}

/*     1485965 : 공백      */
.solid_line__1485965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1485965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1485965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1485965__ {height:30px}
}

/*     1485975 : 장문 텍스트      */
.textarea__1485975__ p {
	display:block;margin:0;padding:0;font-size:15px;font-weight:normal;font-family: 'Pretendard-Regular';
	text-align:center;color:#666;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
.textarea__1485975__ p b {font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__1485975__ p strong {font-family: 'Pretendard-Bold';color:#16355f}

@media all and (min-width:1024px){
	.textarea__1485975__ p {font-size:20px}
}

/*     1485985 : 공백      */
.solid_line__1485985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1485985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1485985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1485985__ {height:30px}
}

/*     1485995 : 텍스트 박스 리스트      */
.con__1485995__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1485995__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}

.con__1485995__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1485995__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#15195c;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__1485995__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:18px;line-height:1.5em;word-break:keep-all;}
.con__1485995__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.con__1485995__ ul{width:auto;margin:0 -15px;}
	.con__1485995__ li{width:calc(100% / 2 - 30px);margin:0 15px;vertical-align:top;}
	.con__1485995__ li:nth-child(1), .con__1485995__ li:nth-child(2) {margin-bottom:30px;}
	.con__1485995__ .title{font-size:20px;}
	.con__1485995__ .text{font-size:16px;}
}

/*     1486005 : 공백      */
.solid_line__1486005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1486005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486005__ {height:60px}
}

